
*, *::before, *::after{
    box-sizing: border-box;
}

@font-face {
    font-family: 'almoni';
    font-style: bold;
    font-weight: 700;
    src: url('./assets/fonts/almoni-dl-aaa-bold.otf')
  }
  
  @font-face {
    font-family: 'almoni';
    font-style: normal;
    font-weight: 400;
    src: url('./assets/fonts/almoni-dl-aaa-regular.otf')
  } 
  @font-face {
    font-family: 'almoni';
    font-style: normal;
    font-weight: 300;
    src: url('./assets/fonts/almoni-dl-aaa-light.otf')
  }
html {
    scroll-behavior: smooth;
    height: 100%;
    margin: 0;
}


body {
    margin: 0;
    min-height: 100vh;
    direction: rtl;
    font-family: 'almoni';
    position: relative;
    background-image: url('./assets/bg.png');
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 800px) {
    body{
        background: rgb(151,34,171);
        background: radial-gradient(circle, rgba(151,34,171,1) 0%, rgba(45,3,117,1) 100%);
    }
}

.container{
    max-width: 350px;
    margin: 0 auto;
    padding: 50px 0;
}
.container .body{
    margin-bottom: 70px;
}
.header img{
    width: 50%;
    margin-bottom: -3px;
}
.banner{
    background: #003263;
    text-align: center;
    padding: 3px 10px;
}

.banner p{
    margin: 0;
    color: #fff;
}

.form{
    display: flex;
    flex-flow: column;
    align-items: center;
    max-width: 90%;
    margin: 0 auto;
}
.form label{
    font-size: 34px; 
    margin-bottom: 10px;
    font-weight: 700;
}
.form input{
    padding: 10px 5px ;
    width: 100%;
}

.form button, 
#download_img{
    padding: 5px 10px;
    border: 0;
    margin-top: 10px;
    color: #fff;
    background: #003263;
    font-size: 30px;
    cursor: pointer;
    transition: all .3s ease-in-out;
}
.form button:hover, 
#download_img:hover{
    color: #003263;
    background: #fff;
}
#download_img{
    display: none;
    margin: 20px auto;
}
footer{
    background: #fff;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.ticket_img{
    position: absolute;
    top: -80px;
    width: 120px;
    height: auto;
    z-index: -999;
    left: calc(50vw - 60px);
}

footer img{
    height: 50px;
}

@media (max-width: 800px) {
    footer img{
        height: unset;
        width: 100%;
    }
}


.tc{
    text-align: center;
}

.fw{
    color: #fff;
}

#targetForImg canvas{
    width: 100% !important;
    height: 100% !important;
}
#target,
#targetForImg{
    width: 500px;
    height: 500px;
    position: relative;
    background-image: url('./assets/target.png');
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
    margin-top: 50px;
    display: none;
}

@media (max-width: 550px) {
    #targetForImg{
        width: 450px;
        height: 450px;
    }
}

@media (max-width: 500px) {
    #targetForImg{
        width: 400px;
        height: 400px;
    }
}
@media (max-width: 450px) {
    #targetForImg{
        width: 350px;
        height: 350px;
    }
}
@media (max-width: 400px) {
    #targetForImg{
        width: 300px;
        height: 300px;
    }
}

#target_text{
    position: absolute;
    top: 65px;
    font-size: 56px;
    color: #fff;
    width: 100%;
    text-align: center;
    font-weight: 700;
}
#form_error{
    opacity: 0;
    transition: all .3s ease-in-out;
    color: red;
    text-align: center;
    font-size: 20px;
    margin: 10px 0 0;
}
#form_submit{
    transition: all .3s ease-in-out;
}
.disabled_btn{
    cursor: not-allowed;
    pointer-events: none;
    opacity: .6;
}